.bandwidthcard {
  height: 80px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  width: 40%;
  margin-top: 15px;
}

.bandwidthcard:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.bandwidthcontainer {
  display: grid; 
  padding: 6px 6px;
  height: 100%;
}

.bandwidthcard .bandwidthcontainer .title {
  font-size: 30px;
  font-weight: 700;
  text-align: left; 
  margin-top: 12px;
  margin-left: 20px;
} 
.bandwidthcard .bandwidthcontainer .colortitle {
  color: blue;
} 